<?php
$strTableName="Contact Details";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="cust_list_contact_person";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$gsqlHead="SELECT idCLCP,  Name,  `Job Title`,  `Phone- Direct`,  `Phone Extn`,  Mobile,  `E-Mail`,  Notes,  `Company Name`";
$gsqlFrom="FROM cust_list_contact_person";
$gsqlWhereExpr="";
$gsqlTail="";

include(getabspath("include/Contact_Details_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_Contact_Details;
$eventObj = &$tableEvents["Contact Details"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>